@charset "utf-8";
.a10 {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
.index_title_01 {
	color: #535353;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 20px;
}
.index_title_02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #535353;
	text-decoration: none;
	line-height: 18px;
	padding-bottom: 5px;
}
.index_title_03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	line-height: 19px;
}
.index_title_04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
	text-decoration: none;
}
.index_title_05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 7px;
}
.index_title_06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
}
.index_title_07 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
}


.index_title_08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
	line-height: 15px;
}


.content05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #323232;
	text-decoration: none;
}


.content06 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #323232;
	text-decoration: none;
	font-weight: bold;
}


a.a13:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}


a.a13:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}

a.a13:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6c810;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02_2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}


a.a13:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_02.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}






a.a14:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	visibility: visible;
	overflow: visible;
}


a.a14:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}

a.a14:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_01.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}


a.a14:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/kind_bg_04.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	float: left;
	height: 27px;
	width: 112px;
	line-height: 18px;
	overflow: visible;
	visibility: visible;
}
.circle {
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 0px;
}
.downloda_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #323232;
	text-decoration: none;
}
.download_pic {
	padding-top: 2px;
}
#language5 {
	position:relative;
	z-index:4;
	width: 0;
	height: 0;
	left: 0;
	top: 0;
}
#language6 {
	position:absolute;
	left:131px;
	top:4px;
	width:180px;
	height:16px;
	z-index:5;
	visibility: hidden;
}

.result {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F36202;
	text-decoration: none;
	font-weight: bold;
}
.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	padding-left: 24px;
}
.date_title {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 11px;
}

.news_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #323232;
	text-decoration: none;
}





a.a16:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}


a.a16:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

a.a16:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}


a.a16:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.go {
	padding-left: 4px;
}
